glab(1)

NAME
glab-work-items - Manage work items. (EXPERIMENTAL)

SYNOPSIS
glab work-items [flags]

DESCRIPTION
Work with GitLab work items.

Work items are the unified GitLab system for planning and tracking work, supporting various types including epics, issues, tasks, incidents, and test cases. Work items can be organized hierarchically to break down complex work into manageable pieces.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-work-items-create(1), glab-work-items-delete(1), glab-work-items-list(1), glab-work-items-update(1)